about summary refs log tree commit diff
path: root/corepkgs/nar/nar.sh.in
diff options
context:
space:
mode:
Diffstat (limited to 'corepkgs/nar/nar.sh.in')
-rw-r--r--corepkgs/nar/nar.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/corepkgs/nar/nar.sh.in b/corepkgs/nar/nar.sh.in
index c92ef8e25a8d..8d3fdb51b283 100644
--- a/corepkgs/nar/nar.sh.in
+++ b/corepkgs/nar/nar.sh.in
@@ -5,7 +5,7 @@ export PATH=/bin:/usr/bin
 echo "packing $path into $out..."
 mkdir $out || exit 1
 dst=$out/`basename $path`.nar.bz2
-@bindir@/nix --dump "$path" | bzip2 > $dst || exit 1
+@bindir@/nix-store --dump "$path" | bzip2 > $dst || exit 1
 
 md5=$(md5sum -b $dst | cut -c1-32)
 if test $? != 0; then exit 1; fi